<html>
    <head>
    <link rel='stylesheet' type="text/css" href=style1.css>
    </head>
    <body>
        <div class="wrapper">
        <div class="section1">Секция1</div>
        <div class="section2">Секция2</div>
    </div>
    </body>
</html>